From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 23 January 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.01.18.12.24.9000">i admire the strong hearts</a>:<BR>
<BR>
so true .... so true ....<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 23 January 2007<P>

annski808, about <a href="/blend/wv.cgi?id=2007.01.23.13.51.886">all i know somehow</a>: What a great testament to love. This flows like a warm, sunny Sunday morning.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 23 January 2007<P>

<BR>
aparijita - thank you for the lovely comment.  I taught a class and received a free lunch from El Ray's.  We must do lunch and I think it is my turn to buy...<BR>
<BR>
i'm just him - thank you for the lovely comment as well and about 'a moment made'...this is a beautiful piece of work and touched a soft spot with me...i would never trade my yesterdays and the true loves that i have known...i feel very fortunate to have had those persons in my life and to have shared a part of me and a part of them...that is what makes us the persons we are...keep up the awesome work...<BR>
<BR>
cryingshame - hello hello<BR>
rennie - hello to you too<BR>
bk - and hello to you <BR>
kirk - and to you as well<BR>
<BR>
i guess the next love notes will be for valentines day and those moments of 'your unforgetable' or maybe what was the best kiss you ever had, you know the one that made you have melt down and you kept going back for more...<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.23.18.27.16519">CUPID MISSLES</a>: CUTE! ! ! !Thanks for the bump! Your words always brings emotions from me! <BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">CRYINGSHAME58</a><BR>
Date: 23 January 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.01.23.20.59.4570">Cupids Fate</a>: oh wish you could see me falling out of my chair LMAO!  you clever one! the ending of that poem is perfect! thanks for the bump! you are one of those people i would love to sit next to at a party! or across a kitchen table drinking a cup of coffee--everywhere you are, fun is on the menu....Thanks for telling all about your Mother's condition and I'll keep sending prayers UP on her behalf...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 January 2007<P>

Ladyinwaiting & aparijita...<BR>
Hello ladies...I have three weeks of vacation this year so there's no excuse for me not to make it to Ark to meet you ladies for a drink :) :) we'll have to all three mark our calendars soon...if there's anyone else here that wants to meet us--let us know :) :)<BR>
Take care and keep in touch at yahoo :) :)<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 January 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.01.23.20.59.4570">Cupids Fate</a>: PRICELSS... "kick him in his diapered ass".  OMG!!! simply priceless.  <BR>
<BR>
lady: i'm always up for lunch!  let me know when.  gonna be traveling until next week.  <BR>
<BR>
cs58: music to my ears!!!  when, when, when????  i'm calling for the first annual blender family reunion in hot springs, arkansas... (no one better be guilty of rolling their eyes at this!! lol).  check it out... let's make plans!!  <a href="http://www.hotsprings.org/">http://www.hotsprings.org/</a> (pam, you have no idea how excited this has made me! finally, something to look forward to!)<BR>

<HR>